/* CSS стили */

.productForm__content {padding: 0.5em 1.25em;}
.row2 {font-size: 14px;}
.center {text-align: center;}
.padding {padding: 10px 0;}
.bold {font-weight: bold;}
.border {border: 1px solid #c2cfd6;}
.background {background: #f2f8fd;}


.footer {border-top: 1px solid #ddd; background-color:#f7f7f7;}
.copyright {text-align: center;}
.subscribe, .copyright {border-top: 1px solid #ddd;}

.mobileMenu__group a {padding: 10px 22px;}
.multiColumnMenu__image, .megaMenu__image {max-height: 50px;margin: 0 auto;}
.multiColumnMenu__col a {text-align:center;}
.boxed .bellLightB {bottom: 100px;}

.ms-parallax-layer .ms-slide__name {font-size: 26px;}

/*.filter__block .filter__content .filter__value {display: flex; width: 50%; float: left;}*/

/*#page-content {
    background: url("/wa-data/public/site/themes/dsvpro/img/bg1.jpg") no-repeat;
background-size: 100% 950px;
}
*/
/* ========== Шапка ============== */
.search-form__button {background:#007dc6;color:#fff;}

.pad_bottom {padding: 10px 0;}
.pad_bottom .service__icon {font-size: 48px;float: left;line-height: 1;margin-right: 5px;}
.color-primary {color:#007dc6 !important;}
.fs-13em-my {font-size: .8125em;padding-top: 5px;}

/* ========== Menu ============== */
.navbar .dropdown-menu > li > a {padding: 15px 20px;font-size: 14px;}
.navbar .dropdown-menu > li > a:hover {background: #d8e0e8;}
.dropdown .dropdown-menu {padding: 0;}
.megaMenu li a {line-height: 1.1;} 
.megaMenu li a:hover {color:#007dc6;} 
.navbar_theme_am  {font-size: 15px;}

.megaMenu__heading span {line-height: 16px;display: block; text-align: center;}

/* ========== Home ============== */
.popCats__item a:hover {box-shadow: 0 0 10px rgba(0,0,0,0.25);}
.popCats__link {background: none;}
.popCats__name {color:#000;padding-top: 10px;line-height: 1.1;height: 48px;}
.heading {background-color: #f6f8f9;padding: 20px;}
.heading2 {background-color: #f6f8f9;padding: 20px;}

/* ========== Карта ============== */


/* ========== Категории ============== */
.subcats__item {width: 31%;border: 1px solid #ccc;margin-left: 20px;margin-bottom: 20px;border-radius: 7px;}
.subcats__item:hover {box-shadow: 0 0 10px rgba(0,0,0,0.25);text-decoration:none;}
.subcats__image {height: 170px;}
.subcats__image img {max-height: 150px;}
.subcats__name {font-size: 1em;}
.subcats__item a {color:#333;}
.subcats__item a:hover {color:#007dc6;text-decoration:none;}

/* ========== Фильтр ============== */
.filter__header a::before, .sbSort__btn::before { border-top-color: #007dc6; }

/* ========== Карточка товара ============== */
.productAffix__img {padding-left: 15px;}
.productAffix__main {padding-top: 20px;}
.info_product {font-size: 12px;color:#007dc6;}
.nav-tabs {font-size: 1.5125em;}

/* ========== Калькулятор ============== */
#price_without_discount textarea {width: 200px;}

/* ========== Корзина fly ============== */
#flying-cart .flyingCart__delete{color:red;}

/* ========== Blog ============== */
.blog__name {font-size: 20px;}


.hidden {display: none;}


@media (min-width: 768px)
{
/*.productsTabs__list {margin: 0 auto;width: 60%;}*/
.productsTabs__item {font-size: 1.125em;}
}
@media (max-width: 767px)
{
.product__h1 {font-size: 1.4em;}
.products.thumbs .products__name {height: 54px;}
.wa-value {display: contents;}
.popCats__name {font-size: 0.8em;line-height: 1.1;}
.popCats__mask {padding: 0;}
.map__text {height: 275px;padding: 0.5em 0.5em;width: 120px;font-size: 0.8em;}
.subcats__item {width: 45%;margin-left: 10px;border-radius: 5px;float: left;display: flex;}
}